.tc2-12714 { vertical-align: top; text-align: center; width: 250px; height: 500px; background-color: white; }
.tc2-12714 > table, .tc2-12714 > div, .tc2-12714 > div > table { margin: 0 auto; }
.tc4-12714 { vertical-align: top; text-align: center; width: 250px; height: 500px; background-color: white; }
.tc4-12714 > table, .tc4-12714 > div, .tc4-12714 > div > table { margin: 0 auto; }
.tc1-12714 { vertical-align: top; text-align: center; width: 350px; height: 50px; background-color: #FFC72B; }
.tc1-12714 > table, .tc1-12714 > div, .tc1-12714 > div > table { margin: 0 auto; }
.tc5-12714 { vertical-align: top; text-align: center; width: 950px; height: 50px; background-color: White; }
.tc5-12714 > table, .tc5-12714 > div, .tc5-12714 > div > table { margin: 0 auto; }
.tc3-12714 { vertical-align: top; text-align: center; width: 700px; height: 700px; background-color: white; }
.tc3-12714 > table, .tc3-12714 > div, .tc3-12714 > div > table { margin: 0 auto; }
.tc6-12714 { vertical-align: top; text-align: center; width: 950px; height: 50px; background-color: #ffffff; }
.tc6-12714 > table, .tc6-12714 > div, .tc6-12714 > div > table { margin: 0 auto; }
.tc7-12714 { vertical-align: top; text-align: center; width: 250px; height: 50px; background-color: White; }
.tc7-12714 > table, .tc7-12714 > div, .tc7-12714 > div > table { margin: 0 auto; }
